project "BarinkEngine"
  kind "StaticLib"

  buildmessage "Building BarinkEngine"

  includedirs{
    "./../libs/lua/include",
    "./libs/spdlog/include",

    "./../libs/glm",
    "./../MyGraphicsEngine/include",

    "./../libs/GorillaAudio/include"

  }

  libdirs {
    "./../libs/lua",
    "./../libs/spdlog/build/Release"
  }

  links {
    "lua54",
    "spdlog",
    "MyGraphicsEngine"
  }

  files {
    "./*.cpp",
    "./*.h",
    "./**/*.cpp",
    "./**/*.h"
  }

